CESA-2006:0271 Important CentOS 4 i386 freeradius - security update
Posted on: 04/04/2006 05:24 PM

CentOS Errata and Security Advisory CESA-2006:0271

freeradius security update for CentOS 4 i386:
https://rhn.redhat.com/errata/RHSA-2006-0271.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
freeradius-1.0.1-3.RHEL4.3.i386.rpm
freeradius-mysql-1.0.1-3.RHEL4.3.i386.rpm
freeradius-postgresql-1.0.1-3.RHEL4.3.i386.rpm
freeradius-unixODBC-1.0.1-3.RHEL4.3.i386.rpm

src:
freeradius-1.0.1-3.RHEL4.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060271_important_centos_4_i386_freeradius__security_update.html)